@media (min-width: 1200px) {
    body .container {
        max-width: 1288px;
        padding: 0;
    }
	body .container-lg{
		 max-width: 1434px; 
	}
}

@media (min-width: 1606px) {
    .main-header__menu ul li a {
        font-size: 16px;
        margin-right: 30px;
    }
	

}
@media (max-width: 2160px){
	 .main-header__menu ul > li > ul.sub-menu {
    	padding-left: 30%;
	}
}
@media (max-width: 1920px){
	 .main-header__menu ul > li > ul.sub-menu {
    	padding-left: 28%;
	}
}
@media (max-width: 1800px){
	 .main-header__menu ul > li > ul.sub-menu {
    	padding-left: 27%;
	}
}

@media (max-width: 1605px){
	.parent_modaling_Cookie { 
 		max-width: 1280px;
	}
	.text_modaling {
       max-width: 1008px;
	}
}
@media (max-width: 1600px){
	 .main-header__menu ul > li > ul.sub-menu {
    	padding-left: 19%;
	}
}
@media (max-width: 1460px) {
    .main-header__menu ul li a {
        font-size: 14px;
        margin-right: 25px;
    }

    .header_polylang ul li a {
        margin-right: 15px;
    }

    .singl_content_post {
        font-weight: 500;
        font-size: 16px;
    }

    .singl_content_post p {
        margin-bottom: 20px;
    }

    .singl_content_post ul, .singl_content_post ol {
        margin-bottom: 30px;
    }

    .singl_content_post img {
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .header_polylang ul li a {
        font-size: 14px;
    }
}

@media (max-width: 1443px) {
    .header__logo {
        margin-right: 15px;
    }
}
@media (max-width: 1440px){
	 .main-header__menu ul > li > ul.sub-menu {
    	padding-left: 22%;
	}
}
@media (max-width: 1340px) {
	.woocommerce-cart .entry-content-page .woocommerce .woocommerce-cart-form {
		max-width: 645px;
		padding: 30px;
	}
	.woocommerce-cart .entry-content-page .woocommerce .cart-collaterals {
		max-width: 48%;
		padding: 30px;
		margin-left: 20px;
	}
	.woocommerce-cart .entry-content-page .woocommerce .woocommerce-cart-form {
		max-width: 50%;
		padding: 30px;
	}

	.wrapper_currency_main .header_menu_top li {
    	margin-right: 20px;
	}
	.currency_main .header_menu_top li a {
    font-size: 14px;
	}
	.main-header__menu ul li a {
    	font-size: 12px;
	}
	.archive.woocommerce ul.products li.product-category {
     width: 31%;
	}
	.archive.woocommerce ul.products li.product-category:nth-child(5), .woocommerce-page ul.products li.product-category:nth-child(5) {
    width: 64%;
    overflow: hidden;
	}
	.archive.woocommerce ul.products {
    justify-content: flex-start;
	}
    body .container {
    	max-width: 1100px;
	}
	.parent_modaling_Cookie {
    	padding: 0 20px;
	}
	.text_modaling {
    	max-width: 100%;
    	width: 78%;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product {
    	width: 32%;
		padding-left: 0;
    	padding-right: 0;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) {
        justify-content: space-between;
	}
}
@media (max-width: 1297px) {
    .icon_header .item_icon_header {
        margin-right: 20px;
    }

    .main-header__menu ul li a {
        margin-right: 20px;
    }
}

@media (max-width: 1238px) {
    .main-header__menu ul li a {
        margin-right: 10px;
    }
}

@media (max-width: 1199px) {
	
	.best-selling__products ul li .item_img_best_selling img {
    	height: 412px;
    	object-fit: cover;
	}
/*responsive menu*/

	.menu_responsive_main .humb{
		display: none;
	}
	.header_menu_top ul li a:before {
		content: "";
		position: absolute;
		width: 100%;
		height: 1px;
		left: 0;
		bottom: -3px;
		background: #000;
		transform: scale(0, 1);
	}
	.header_menu_top ul li a:hover:before {
		transform: scale(1, 1);
		transform-origin: left center;
		transition: transform 0.2s ease-in-out;
	}
	.header_menu_top ul li a{
		color: #000;
		font-size: 12px;
		font-weight: 600;
		line-height: 32px;
		text-transform: uppercase;
		display: block;
		position: relative;
		margin-right: 0;
	}
	.main-header__menu ul li a{
		margin-right: 0;
	}
	.header_menu_top ul {
       list-style: none;
	}
	.header_menu_top{
		margin: 0;
	}
	body .header_active .main-header__top {
     height: 100vh;
     padding: 20px;
	}
	.header_active .main-header__menu .menu{
		margin-bottom: 0;
	}
	.main-header__menu ul li ul.sub-menu li ul.sub-menu{
		padding-bottom: 20px;
	}
	.header_active .main-header__menu ul li ul.sub-menu{
		opacity: 1;
		position: static;
		visibility:visible;
		padding: 0;
		display: none;
	}
	.main-header__menu ul li ul.sub-menu li a {
    	padding-bottom: 15px;
	}
	.main-header__menu ul li ul.sub-menu li {
        width: 100%;
	}
	.main-header__menu ul {
    	display: block;
	}
	.header_active_fix.main-header .main-header__menu ul li ul.sub-menu {
		position: static;
		display: none;
		opacity: 1;
	}

	.flex-header-one {
		border-bottom: 1px solid #ccc;
		padding-right: 0;
	}
	.flex-header-two{ 
		padding: 15px 0;
	}
	.flex-header .header__logo a {
       max-width: 130px;
	}
	.header_active .main-header__top .menu_responsive_main{
		display: block;
	}
	.header_active .main-header__top .header__top_child,
	.header_active .main-header__top .header_bottom{
		display: none !important;
	}
	.flex-header{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
/*responsive menu*/
	.header_polylang .select2-container {
       padding: 14px 19px;
	}
	.shop-tags__list > .shop-tags__item:nth-child(1), 
	.shop-tags__list > .shop-tags__item:nth-child(4), 
	.shop-tags__list > .shop-tags__item:nth-child(5), 
	.shop-tags__list > .shop-tags__item:nth-child(8), 
	.shop-tags__list > .shop-tags__item:nth-child(9), 
	.shop-tags__list > .shop-tags__item:nth-child(12), 
	.shop-tags__list > .shop-tags__item:nth-child(13), 
	.shop-tags__list > .shop-tags__item:nth-child(16) {
    	flex: 1 1 600px;
	}
	.shop-tags {
    	padding-bottom: 60px;
	}

	.close_popup {
    width: 24%;
	}
    .icon_header {
        margin-left: 18px;
    }

    .box_content_news {
        margin-right: 10px;
    }

    .best-selling__products-price {
        flex-wrap: wrap;
    }

    .block_padding {
        padding: 50px 0;
    }

    .advantages.block_padding {
        padding-bottom: 0;
    }

    /*		.breadcrumbs_area{
            padding-left: 0;
        }*/
    .header_active .main-header__menu {
        display: block;
    }
	
    .main-header__menu {
        display: none;
    }

    .post_thumbnail_item {
        height: 308px;
    }

    .single .main-header,
    .archive .main-header,
    .page-template-default .main-header {
        margin-bottom: 30px;
    }

    h1, .col_heading h1 {
        margin-bottom: 20px;
    }

    .wrap_breadcrumbs .kama_breadcrumbs {
        margin-bottom: 20px;
    }

    .box_item_ord .box_ev:nth-child(even) .parent_box_about_list_item_img img,
    .box_item_ord .box_ev:nth-child(odd) .parent_box_about_list_item_img img {
        max-width: 100%;
    }
		.new-collection__desc {
  	  padding-left: 24px;
	}
	.product_desc .product_desc__image {
    	padding-right: 15px;
    	padding-left: 15px;
	}
	.product_desc .product_desc__image img {
    	max-width: 100%;
	}
	.woocommerce-page div.product .product-top-info .product-top-info__meta {
    	padding-left: 50px;
	}
	.product_desc .product_desc__content {
    	padding-left: 15px;
	}
	.new-collection__img img {
    	max-width: 100%;
	}
}
@media (max-width: 1140px) {
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) {
    	margin: 0 15px;
	}
}
@media (max-width: 1030px){
	.woocommerce-cart .entry-content-page .woocommerce .cart-collaterals {
    	max-width: 46%;
	}
}
@media (max-width: 991px) {
	.checkout-item-both{
		flex-wrap: wrap;
	}
	.checkout-item-left {
    	flex: 1 1 100%;
	}
	.checkout-item__row {
    	max-width: 100%;
	}

	.woocommerce-cart .entry-content-page .woocommerce .woocommerce-cart-form {
		max-width: 100%;
		padding: 30px;
		float: inherit;
		margin-bottom: 40px;
	}
	.woocommerce-cart .entry-content-page .woocommerce .cart-collaterals {
    	max-width: 100%;
    	margin-left: 0;
	}
	.block_ship_playment {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.cross-sells__title {
    	margin-bottom: 20px;
	}
	.best-selling__products ul li .item_img_best_selling img {
    	height: 334px;
	}
	h1, .col_heading h1 {
		font-size: 25px;
		line-height: 25px;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product {
    	width: 32%;
	}
	.store-section .all_prods {
    	padding-bottom: 60px;
	}
	.shop-tags__element {
    height: 400px;
	}
	.collections {
    padding-top: 0;
    padding-bottom: 40px;
	}
	.collections__title {
    	margin-bottom: 30px;
	}
	.collections__item .collections__element a{
		font-size: 21px;
	}
	.collections__item .collections__element {
    	height: 400px;
	}
	.term-korporatyvni-zamovlennya .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-korporatyvnye-zakazy .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-corporate-orders .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-magazyn .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-magazyn-ru .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-shop .woocommerce-loop-category__title .woocommerce-loop-category__subtitle {
    margin-bottom: 12px;
    font-size: 18px;
    line-height: 17px;
	}
	.woocommerce-account .woocommerce-MyAccount-navigation {
   		 margin-left: 20px;
	}
	.instagram_company {
    	padding-bottom: 50px;
	}
    .header_polylang .select2-container {
		width: 73px !important;
		padding: 9px 10px;
		padding-top: 16px;
	}

    .icon_header {
        margin-left: 5px;
    }

    .select2-container--open .select2-dropdown--below {
        width: 73px !important;
    }

    .select2-container--open .select2-dropdown--below {
        padding-left: 10px;
        padding-right: 10px;
    }

    .owl-carousel#carousel_news img {
        width: 100%;
    }

    .single .the_title_post {
        font-size: 18px;
        line-height: 24px;
    }

    .heading_post {
        margin-top: 25px;
    }

    .tags_post {
        margin-bottom: 20px;
    }

    .singl_content_post {
        font-size: 15px;
        line-height: 23px;
    }

    .singl_content_post h3, .singl_content_post h2 {
        font-size: 19px;
    }

    .singl_content_post img {
        margin-right: 0;
    }

    .sared_post {
        margin-top: 20px;
    }

    .social_shared {
        margin-top: 20px;
    }

    .post_thumbnail_item {
        height: 290px;
    }

    .blog_titile {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .blog_titile a {
        font-size: 18px;
    }

    .info_blog {
        margin-bottom: 10px;
    }

    .date_post_blog {
        font-size: 14px;
    }

    .the_excerpt {
        font-size: 14px;
        line-height: 21px;
    }

    .wrapper_article_block {
        margin-bottom: 30px;
    }

    .pagination-area {
        padding-top: 0;
    }

    /*Featured Products*/
    .featured-products__list {
        flex-wrap: wrap;
    }

    .featured-products__item {
        flex-grow: 1;
    }

    .featured-products__img img {
        width: 100%;
    }

    /*Featured Products/ */
	.box_info_con {
    	margin-bottom: 50px;
	}
	.infoMore_contact {
    	padding-bottom: 0;
	}
	.block__title.all_prods__title {
    padding-top: 0;
    margin-bottom: 20px;
	}
	.archive.woocommerce ul.products{
		margin: 0;
	}
	 .woocommerce .thankyou-main ul.order_details li{
		border-bottom: 1px dashed #d3ced2;
		border-right: none;
		float: inherit;
		padding-bottom: 10px;
		margin-bottom: 10px;
	}
	.woocommerce .thankyou-main ul.order_details{
		margin-bottom: 20px;
	}

	body.single-post .featured-products__item {
		width: calc(50% - 32px);
	}

	.empty-items__bottom {
		gap: 100px;
	}
	body.woo-cart-empty.woocommerce-cart .status-publish {
		padding-bottom: 200px;
	}

	.product-item__products-price,
	.best-selling__products-price {
		display: block;
	}
	.product-item__products-price .price .amount bdi,
	.best-selling__products-price .price .amount bdi {
		justify-content: flex-end;
	}
	.checkout_best_selling {
		opacity: 1;
	}
	.checkout_best_selling,
	.product-item:hover .checkout_best_selling {
		-webkit-transform: none;
		-moz-transform: none;
		-ms-transform: none;
		-o-transform: none;
		transform: none;
	}
}

@media (max-width: 803px) {
	.product-top-info{
		flex-wrap: wrap;
	}
	.woocommerce-page div.product .product-top-info .product-top-info__img, 
	.woocommerce-page div.product .product-top-info .product-top-info__meta {
    	width: 100%;
	}
	.woocommerce div.product .product-top-info div.images.woocommerce-product-gallery {
		max-width: 100%;
		margin: 0 10px 20px;
	}
	.woocommerce-page div.product .product-top-info .product-top-info__meta {
    	padding-left: 0;
    	margin: 0 12px;
	}
	.cross-sells__title {
    	margin-bottom: 20px;
	}
	.product_desc {
    	padding-top: 40px;
    	margin: 0 10px 40px;
	}
	.list-product-tags,
	.new-collection-carousel,
	.new-collection,
	.wrap-cross-sales{
		margin: 0 10px;
	}
	.new-collection__title {
    	margin-bottom: 20px;
	}
	.new-collection {
    	padding-top: 0;
	}
	.new-collection-carousel {
    	padding-top: 40px;
    	padding-bottom: 40px;
	}
	.new-collection-carousel__body {
    	margin-top: 20px;
	}
	.list-product-tags__subtitle {
    	padding: 20px 0;
	}
	.list-product-tags {
    	margin-bottom: 0;
	}
	
}
@media (max-width: 767px) {
	.text_list_about_item {
    	max-width: 100%;
	}
	
	.cart_totals h2 {
		padding-bottom: 10px;
		font-size: 30px;
	}
	.woocommerce ul.products.columns-1 li.product, .woocommerce-page ul.products.columns-1 li.product{
		width: 100% !important;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) {
    	margin: 0;
	}
	
	.product-item:hover 
	.checkout_best_selling {
		opacity: 1;
		transform: inherit;
	}
	.checkout_best_selling {
    	opacity: 1;
    	transform: inherit;
    	transition: inherit;
	}
	.best-selling__products ul li .item_img_best_selling img {
    	height: auto;
    	object-fit: inherit;
	}
	.select2-container--open .select2-dropdown--below.orderby-continer-class {
   		 margin-top: 10px;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product{
    	width: 49%;
		margin: 0;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product a img{
    	width: 100%;
		margin: 0;
	}
	.lead-form-corporate {
    	padding: 60px 0;
    	margin-bottom: 0;
	}
	.lead-form-corporate .lead-form__body {
    	padding: 40px;
	}
	.lead-form-corporate .lead-form__body .lead-form__title {
		font-size: 20px;
		line-height: 23px;
		margin: 0 auto 20px;
	}
	.lead-form-corporate .lead-form__body .lead-form__desc {
		font-size: 15px;
		line-height: 23px;
		margin: 0 auto 30px;
	}
	.advantages-corporate .advantages__item,
	.our_client-corporate .our_client__item{
		width: 50%;
		flex: 0 0 50%;
	}
	.our_client-corporate .our_client__meta {
    	margin-bottom: 20px;
	}
	.our_client-corporate {
    	margin-top: 30px;
    	margin-bottom: 30px;
	}
	.term-korporatyvni-zamovlennya.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(5) {
		width: 48%;
		margin-right: 24px;
	}
	.shop-tags__list > .shop-tags__item {
    	flex: 200px;
	}
	.shop-tags__list {
      gap: 20px;
	}
	.collections__list {
      gap: 20px;
	}
	.collections__item .collections__element {
    	height: 300px;
	}
	.instagram_company .zoom-instagram .zoom-instagram-widget__item {
		max-width: 100%;
		margin: 0 20px;
	}
	.collections {
    padding-top: 20px;
    padding-bottom: 40px;
	}
	.collections__title {
    	margin-bottom: 20px;
	}
	.archive.woocommerce ul.products li.product-category:nth-child(5), 
	.woocommerce-page ul.products li.product-category:nth-child(5) {
     width: 100%;
	}
	.woocommerce ul.products li.product a img {
    	width: auto;
	}
	.archive.woocommerce ul.products li.product-category {
    	width: 48%;
	}
	 
	.archive.woocommerce ul.products li.product:nth-child(7), 
	.archive.woocommerce ul.products li.product:nth-child(4), 
	.archive.woocommerce ul.products li.product:nth-child(2){
		margin-right: 0;
	}
	
	.archive.woocommerce ul.products li.product:nth-child(8), 
	.archive.woocommerce ul.products li.product:nth-child(3){
		    margin-right: 25px;
	}
	.woocommerce-page ul.products li:nth-child(3), 
	.archive.woocommerce ul.products li.product-category:nth-child(5), 
	.woocommerce-page ul.products li.product-category:nth-child(5), 
	.term-korporatyvni-zamovlennya.archive.woocommerce ul.products li.product-category:nth-child(6),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(6),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(6),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(6),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(6),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(6),
	.archive.woocommerce ul.products li.product-category:nth-child(8),
	.woocommerce-page ul.products li.product-category:nth-child(8){
		
	}
	.text_modaling {
		font-size: 14px;
		line-height: 18px;
		max-width: 100%;
    	width: 70%;
	}
	.close_popup {
		width: 27%;
		height: 46px;
		padding: 0;
		font-size: 14px;
		line-height: 45px;
	}

	.row_mob{
		display: flex;
		
	}
	.box_info_con {
    	margin-bottom: 30px;
	}
	.box_info_con,
	.box1_res{
		flex: 1 1 0;
	}
	.contact_adress {
    	margin-top: 30px;
	}
	.map_contact {
    	margin-top: 40px;
    	margin-bottom: 40px;
	}
	.head_infoMore {
    	margin-bottom: 20px;
	}
	.text_contact_new {
		max-width: 100%;
		margin-bottom: 20px;
	}
    .boxing_heading_best_selling {
        margin-bottom: 20px;
    }

    body.home .header_polylang {
        padding-top: 4px;
    }

    .latest-news__item {
        max-width: 409px;
        margin: 0 auto;
    }

    .about_megazin_box_img img {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .about_megazin_box {
        margin-top: 30px;
    }

    .best-selling__products ul {
        justify-content: center;
    }

    .best-selling__products ul li {
        max-width: 439px;
        margin-bottom: 40px;
    }

    .advantages__item {
        margin-bottom: 40px;
    }

    .block_padding {
        padding: 0;
    }

    .best-selling {
        padding-top: 50px;
    }

    .header_active_fix .main-header__top {
        padding: 10px 15px;
    }

    #main-banner.owl-carousel .owl-item img {
        height: 600px;
        object-fit: cover;
        object-position: top;
    }

    .main-header__top {
        padding: 0 20px;
        padding-top: 15px;
    }



    .single .post_thumbnail_item img {
        object-position: inherit;
    }

    .social_shared a {
        margin-right: 15px;
        margin-bottom: 10px;
    }

    .social_shared {
        flex-wrap: wrap;
    }

    .the_title_about {
        margin-bottom: 20px;
        font-size: 30px;
    }

    .main_text_about {
        margin-bottom: 40px;
        font-size: 15px;
        line-height: 22px;
    }

    .about_page h2 {
        margin-bottom: 30px;
        font-size: 22px;
    }

    ul.box_perevagu li {
        margin-bottom: 40px;
    }

    .box_child_perevagu_title {
        font-size: 18px;
    }

    .box_child_perevagu_text {
        font-size: 14px;
        line-height: 21px;
    }

    .about_box_list {
        justify-content: center;
        margin-top: 40px;
        flex-wrap: wrap;
    }

    .about_box_list_child {
        margin-right: 20px;
        margin-bottom: 20px;
    }

    .self_flex_center {
        max-width: 100%;
        margin-bottom: 25px;
    }

    .box_about_list_item_title {
        margin-bottom: 20px;
        font-size: 22px;
        color: #000000;
    }

    .box_about_list_item_text {
        font-size: 15px;
        line-height: 22px;
        margin-bottom: 20px;
    }

    .box_ev {
        margin-bottom: 40px;
    }

    .box_item_ord .box_ev:nth-child(even) .parent_box_about_list_item_img img,
    .box_item_ord .box_ev:nth-child(odd) .parent_box_about_list_item_img img {
        float: inherit;
    }

    .box_item_ord .box_ev:nth-child(even) {
        flex-direction: inherit;
    }

    /*View*/
    .heading_post {
        flex-direction: column;
    }

    .box_info_post {
        padding-left: 0;
        margin-bottom: 10px;
    }

    /*View/ */
	.product_desc__content-area {
		max-width: 100%;
		margin-bottom: 40px;
	}
	/*.woocommerce ul.products[class*=columns-] li.product, 
	.woocommerce-page ul.products[class*=columns-] li.product {
    	width: 100%;
		max-width: 100%;
	}*/
	.new-collection__img, .new-collection__desc {
    	flex: 1 1 100%;
	}
	
	.new-collection__desc {
    	padding-left: 0;
    	padding-top: 40px;
	}
	.new-collection__img img {
		max-width: 100%;
		width: 100%;
	}
	.new-collection-carousel {
    	padding-top: 40px;
    	padding-bottom: 0;
	}
	.new-collection__row{
		flex-wrap: wrap;
	}
	.woocommerce ul.products.new-collection-carousel__carousel li.product a img {
    	width: 100%;
	}

	.woocommerce table.shop_table_responsive tr td::before,
	.woocommerce-page table.shop_table_responsive tr td::before {
		display: none;
	}

	.list-product-tags__items {
		row-gap: 32px;
		justify-content: flex-start;
	}
	.list-product-tags__item {
		width: 100%;
	}

	.empty-items__bottom {
		gap: 60px;
		padding-top: 50px;
	}
	body.woo-cart-empty .entry-title {
		margin-bottom: 100px;
	}
	body.woo-cart-empty.woocommerce-cart .status-publish {
		padding-bottom: 100px;
	}
}

@media (max-width: 730px) {
	.tags_area ul,
	.post_tags{
		width: 100%;
	}
	.tags_area ul li,
	.tags_area a.all_tags{
		width: 100%;
		border-bottom: solid 1px #ccc;
		padding-bottom: 10px;
		margin-bottom: 10px;
		margin-right: 0;
	}
	.tags_area ul li a{
		margin-right: 0;
		width: 100%;
	}
	.tags_area .all_tags:before {
    	bottom: 0px;
	}
	.tags_area a:before {
   		 bottom: -11px;
	}

	.empty-items__bottom {
		gap: 0;
		flex-wrap: wrap;
		justify-content: flex-start;
	}
	.empty-items__bottom-area {
		flex-basis: 100%;
	}
	.empty-items__bottom-left {
		margin-bottom: 66px;
	}
}

@media (max-width: 660px){
	.close_popup {
      width: 32%;
	}
}
@media (max-width: 654px){
	.product-item__products-price, .best-selling__products-price{
		flex-wrap: wrap;
	}
	.archive.woocommerce ul.products li.product-category {
        width: 48%;
		margin-right: 15px;
	}
	.archive.woocommerce ul.products li.product:nth-child(8), 
	.archive.woocommerce ul.products li.product:nth-child(3){
		margin-right: 15px;
	}
	.archive.woocommerce ul.products {
    	justify-content: space-between;
	}
	.archive.woocommerce ul.products li.product:nth-child(1){
		margin-left: -6px;
	}
	.product-item__products-price, .best-selling__products-price {
    	    align-items: baseline;
	}
	.term-korporatyvni-zamovlennya.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(5) {
    	margin-right: 21px;
	}
	.product-item__products-price .price .amount, .best-selling__products-price .price .amount{
		margin-top: 0;
	}
}
@media (max-width: 600px) {
	.boxing_thankyou .boxing_thankyou_head {
    	margin-top: 10px;
		margin-bottom: 0;
	}
	.boxing_thankyou .boxing_thankyou_text{
		margin-top: 10px;
		margin-bottom: 20px;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products.two-column:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product {
    	width: 100%;
	}
	.footer_menu_copy_right ul {
    	margin-bottom: 0;
		flex-wrap: wrap;
		justify-content: space-between;
		margin-top: 20px;
	}
	.footer_menu_copy_right ul li:last-child,
	.footer_menu_copy_right ul li {
    	margin-right: 34px;
	}
	.shop-tags__element {
    	height: 300px;
	}
	.shop-tags__link {
		font-size: 22px;
		line-height: 21px
	}
	.not-found h1 {
    padding-top: 40px;
	}
	.not-found {
    padding-bottom: 40px;
	}
	.page .entry-content-page p{
		margin-bottom: 20px;
	}
	#exampleModal .modal-dialog {
    max-width: 394px;
    margin: 10px auto 0 auto;
}
	.text_modaling {
       width: 100%;
	}
	.parent_modaling_Cookie {
      display: block;
	}
	.close_popup {
		width: 240px;
		margin-top: 10px;
	}
	.map_contact iframe{
		height: 400px;
	}
    .header__logo a {
        max-width: 100%;
        width: 150px;
    }

    .icon_header .item_icon_header {
        margin-right: 10px;
    }

    .humb.item_icon_header {
        margin-left: 10px;
    }

    .header__logo {
        margin-right: 0;
    }

    #main-banner.owl-carousel .owl-item img {
        height: 500px;
        object-fit: cover;
        object-position: top;
    }

    .banner__content {
        bottom: 15%;
        left: 20px;
    }

    .banner__title {
        font-size: 35px;
        line-height: 40px;
        margin-bottom: 10px;
    }

    .banner__subtitle {
        font-size: 15px;
        line-height: 28px;
        margin-bottom: 15px;
    }

    .banner .owl-dots {
        right: 20px;
        bottom: 25px;
    }

    .best-selling__products {
        padding: 0;
    }

}
@media (max-width: 580px) {
	.collections__item .collections__element a {
    	font-size: 16px;
    	line-height: 20px;
	}
	.collections__item .collections__element {
    	height: 250px;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product{
    	width: 50%;
		margin: 0;
		padding: 0 7px;
		float: inherit;
	}
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) {
    /*	padding: 0 7px;*/
	}
}
@media (max-width: 550px) {
	.woocommerce .woocommerce-error .button, .woocommerce .woocommerce-info .button, .woocommerce .woocommerce-message .button, .woocommerce-page .woocommerce-error .button, .woocommerce-page .woocommerce-info .button, .woocommerce-page .woocommerce-message .button {
		float: none;
		display: block;
		width: 200px;
		margin-bottom: 10px;
	}
	.woocommerce ul.products li.product a img {
    	width: 100%;
	}
	.list-product-tags .d-flex,
	.new-collection-carousel .d-flex{
		flex-wrap: wrap;
	}
	.block__title.new-collection-carousel__title:before{
		display: none;
	}
	.list-product-tags__wrap,
	.new-collection-carousel .block__title + a {
		display: block;
		width: 100%;
	}
	.menu_contact_list {
    	margin-bottom: 20px;
	}
	.box_info_con, .box1_res {
    	flex: 0 0 100%;
    	margin-bottom: 20px;
	}
	.head_adress_contact, .text_contact h2 {
       margin-bottom: 5px;
	}
	.map_contact {
    	margin-top: 30px;
    	margin-bottom: 30px;
	}
	ul.infoMore_list {
      flex-wrap: wrap;
	}
	.head_infoMore {
    	margin-bottom: 10px;
	}
	.instagram_company {
    	padding-bottom: 0;
	}
	.term-korporatyvni-zamovlennya.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(5) {
    	margin-right: 16px;
	}
	.card_accordion_faq .card-header button.btn-link {
    	margin: 15px 0;
		font-size: 16px;
		line-height: 25px;
	}
	.card_body_accordion_faq {
		padding: 20px 0;
		font-size: 14px;
		line-height: 25px;
	}
	.card_accordion_faq .card-header {
    	padding: 0;
	}
	.accordion_faq .card button.btn-link svg {
		width: 30px;
		height: 30px;
		display: block;
	}
}
@media (max-width: 500px) {
	.menu_contact_list ul li{
		width: 100%;
	}
	.menu_contact_list ul li a{
		border-bottom: solid 1px #909090;
		margin-right: 0;
	}
/*	.woocommerce ul.products[class*=columns-] li.product, 
	.woocommerce-page ul.products[class*=columns-] li.product {
   	 margin: 0;
	}*/
	body.woocommerce.single-product div.product form.cart .button, 
	body form.cart .qib-container + button[type='submit']:not(#qib_id):not(#qib_id) {
    	margin-left: 7px;
	}
	.product-top-info__meta .yith-wcwl-add-button, 
	.product-top-info__meta .yith-wcwl-wishlistaddedbrowse, 
	.product-top-info__meta .yith-wcwl-wishlistexistsbrowse {
    	padding-left: 10px;
	}
	.advantages-corporate .advantages__item{
    	width: 100%;
    	flex: 0 0 100%;
	}
	.store-section .woocommerce-orderby .select2-container .select2-selection--single .select2-selection__rendered {
		text-align: right;
		padding-right: 31px;
	}
	/*.woocommerce-orderby {
    	float: inherit;
	}*/
	body.woo-page-general.woocommerce .woocommerce-ordering, body.woo-page-general.woocommerce-page .woocommerce-ordering {
       width: 190px;
	}
	.product-item__products-title a:hover, .product-item__products-title a, .best-selling__products-title a:hover, .best-selling__products-title a {
		font-size: 14px;
		line-height: 20px;
	}
	.product-item__products-cat a, .best-selling__products-cat a {
    	font-size: 14px;
	}

	.woocommerce ul.products li.product .button.add_to_cart_button, .checkout_best_selling_add {
    	font-size: 14px;
	}
	.checkout_best_selling_add svg {
    	margin-left: 0px;
	}
	.woocommerce ul.products li.product a.add_to_wishlist{
		margin-left: 3px;
	}
	
	/*.icon_header .item_icon_header.wihlist_site{
		margin-right: 18px;
	}*/
	.container.border_top {
		margin-top: 20px;
		padding-top: 26px;
	}
	.footer_menu_copy_right ul li:last-child, .footer_menu_copy_right ul li {
    	width: 100%;
	}
	.collections__item .collections__element a {
    	font-size: 14px;
    	line-height: 20px;
	}
	.collections__link .collections__more, .shop-tags__link .shop-tags__more {
    	padding-top: 5px;
	}
	.term-korporatyvni-zamovlennya .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-korporatyvnye-zakazy .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-corporate-orders .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-magazyn .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-magazyn-ru .woocommerce-loop-category__title .woocommerce-loop-category__subtitle,
	.term-shop .woocommerce-loop-category__title .woocommerce-loop-category__subtitle {
    margin-bottom: 3px;
    font-size: 16px;
    line-height: 21px;
	}
	.collections__item .collections__element {
    	height: 217px;
    	padding: 10px;
	}
	.instagram_company .zoom-instagram .zoom-instagram-widget__item{
		max-width: 100%;
		margin: 0 20px;
	}
    .latest-news__item {
        max-width: 100%;
    }

    .post_thumbnail_item {
        height: 252px;
    }

    .about_box_list_child {
        margin-bottom: 10px;
    }

    .best-selling__products ul li {
        max-width: 100%;
    }

    .best-selling__products ul li .item_img_best_selling img {
        width: 100%;
    }

	body.single-post .featured-products__list {
		gap: 0;
	}
	body.single-post .featured-products__item {
		width: 100%;
	}
}

@media (max-width: 470px) {
	.header_polylang .select2-container {
       padding-top: 9px;
	}
	.icon_header .item_icon_header.user{
		display: none;
	}
		#exampleModal .modal-dialog {
			max-width: 100%;
			margin: 10px 20px 0 20px;
		}
	.modal_contact .modal-content {
    border: none;
    padding: 30px;
}
    .post_thumbnail_item {
        height: 220px;
    }
	
}

@media (max-width: 450px) {
	.collections__list {
    	gap: 20px;
    	flex-wrap: wrap;
	}
	.collections__item .collections__element {
    	height: 340px;
	}
	.mini_card {
      width: 100%;
	}
	.header_active .search_site {
    	display: block;
	}
	.close_menu {
       right: 22px;
	}
    .search_site {
        display: none;
    }

    .select2-container--default .select2-results__option--highlighted.select2-results__option--selectable, .select2-results__option,
    .header_polylang .select2-container--default .select2-selection--single .select2-selection__rendered {
        font-size: 15px;
        line-height: 26px;
    }

    .header_polylang .select2-container {
        width: 58px !important;
        padding: 3px 5px;
    }

 /*   body.home .header_polylang {
        padding-top: 19px;
    }*/

    .select2-container--open .select2-dropdown--below {
        width: 58px !important;
        padding-left: 5px;
        padding-right: 5px;
    }

    .select2-container .select2-selection--single .select2-selection__rendered {
        text-overflow: inherit;
    }

    .main-header__top {
        padding: 10px;
    }

	/*Featured Products*/
		.featured-products {
			padding-top: 55px
		}
		.featured-products__title {
			margin-bottom: 30px;
		}
		.featured-products__main-title {
			font-size: 16px;
		}
		.featured-products__store-title a {
			font-size: 15px;
		}
	/*Featured Products/ */
}
@media (max-width: 430px) {
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product {
		width: 100%;
		margin: 0;
		float: inherit;
	}
	.instagram_company .advantages__meta{
	    margin-bottom: 17px;
	}
	.instagram_company .advantages__meta .d-flex{
		flex-wrap: wrap;
		margin-left: 8px;
	}
	.instagram_company .advantages__meta .block__link {
    		width: 100%;
	}
	.instagram_company .advantages__meta .block__title:before{
		display: none;
	}
	.term-korporatyvni-zamovlennya.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-corporate-orders.archive.woocommerce ul.products li.product-category:nth-child(5),
	.term-korporatyvni-zamovlennya.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-korporatyvnye-zakazy.woocommerce-page ul.products li.product-category:nth-child(5),
	.term-corporate-orders.woocommerce-page ul.products li.product-category:nth-child(5) {
    	margin-right: 0;
    	width: 100%;
	}
	.archive.woocommerce ul.products li.product:nth-child(8), 
	.archive.woocommerce ul.products li.product:nth-child(3),
	.archive.woocommerce ul.products li.product-category {
    width: 100%;
    margin-right: 0;
	}
}
@media (max-width: 400px) {
	body.woo-page-general.woocommerce-page .all_prods ul.products:not(.cross-sells__list):not(.related-products):not(.new-collection-carousel__carousel) li.product {
    	width: 100%;
	}
	.header__logo {
    	margin-right: 0;
    	padding-top: 10px;
	}
	.header__logo a {
    	width: 123px;
	}
    .post_thumbnail_item img {
        object-position: inherit;
    }
	.mini_card {
     padding-right: 8px;
	}
	.mini_card table tr td.product-thumbnail {
		width: 90px;
		margin-right: 30px;
	}
	.mini_card table tr td.product-name .quantity.wac-quantity {
     margin-top: 10px;
	}
}
@media (max-width: 380px){
	.woocommerce-orderby {
     padding-bottom: 10px;
     padding-right: 0;
	}
	.store-section .select2-container--classic .select2-selection--single .select2-selection__arrow{
    right: 69px;
	}
	/*.filter {
       float: inherit;
	}*/
	.filter__action {
       max-width: 99px;
	}
	.store-section .woocommerce-orderby .select2-container .select2-selection--single .select2-selection__rendered {
    	text-align: left;
	}
	body.woo-page-general.woocommerce .woocommerce-ordering, body.woo-page-general.woocommerce-page .woocommerce-ordering {
    	width: 150px;
	}
}
@media (max-width: 350px) {
	.header__logo a {
    	width: 100px;
	}
	.collections__item .collections__element {
    	height: 250px;
	}
	/*Featured Products*/
		.featured-products__title {
			flex-direction: column;
		}

		.featured-products__main-title {
			padding-right: 0;
		}
		.featured-products__main-title:after {
			display: none;
		}

		.featured-products__store-title {
			padding-left: 0;
		}
	/*Featured Products/ */
}